<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="apple-touch-icon" href="/apple-touch-icon.png">
	<link rel="manifest" href="/manifest.json">

	<title>{{project.head.title}}</title>
	<meta name="keywords" content="{{project.head.keywords}}"/>
	<meta name="theme-color" content="#ffffff">
	<meta content="{{project.head.title}}" property="og:title"/>
	<meta content="{{project.head.title}}" property="twitter:title"/>

	<meta content="{{project.head.description}}" name="description"/>
	<meta content="{{project.head.description}}" property="og:description"/>
	<meta content="{{project.head.description}}" property="twitter:description"/>

	<meta content="{{project.head.image}}" property="og:image"/>
	<meta content="{{project.head.image}}" property="twitter:image"/>

	<meta property="og:type" content="website"/>
	<meta content="summary_large_image" name="twitter:card"/>
	{% if project.head.googlesiteverification is defined %}
		<meta content="{{project.head.googlesiteverification}}" name="google-site-verification"/>
	{% endif %}
	{% for preload in project.preloads %}
		<link rel="preload" crossorigin href="{{project.path}}{{preload}}" as="font">
	{% endfor %}
	 
	<link rel="stylesheet" href="{{project.path}}/css/style.css">
	<link rel="stylesheet" href="{{project.path}}/css/style1.css">
	<link rel="stylesheet" href="{{project.path}}/css/product.css">
</head>
